/* =======================================================================
   Стили основных слоев
 ========================================================================== */
.tm-container{
	padding-left:30px;
	padding-right:30px;
}
[class*='tm-fullscreen-'] {
	position: relative;
}
.tm-fullscreen-image{
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.tm-toolbar{
	padding-top:5px;
	padding-bottom:5px;
	background: #b2ecff;
}
.tm-toolbar,
.tm-footer-bottom{
	font-size: 12px;
	line-height: 16px;
}
.tm-article{
	color:#5D5D5D;
	padding:60px 30px 20px;
	border:1px solid #eaeaea;
}
.tm-article > h1,
.tm-article > h2,
.tm-article > h3{
	color:#3f4b51;
}
.uk-contrast a:not([class]):hover,
.uk-contrast .uk-link:hover {
	text-decoration: none;
}
.uk-text-decoration-none:hover,
.uk-text-decoration-none a:hover{
	text-decoration: none!important;
}
.uk-text-none{
	text-transform: none!important;
}
.uk-text-uppercase{
	text-transform: uppercase!important;
}
.uk-text-lowercase{
	text-transform: lowercase!important;
}
.uk-text-underline{
	text-decoration:underline!important;
}
.uk-text-italic{
	font-style: italic!important;
}
.uk-text-xsmall{
	font-size: 14px;
	line-height: 18px;
}
.uk-text-xxsmall{
	font-size: 12px;
	line-height: 16px;
}
.uk-lineheight-large,
.uk-lineheight-large *{
	line-height: 32px!important;
}

.uk-panel.uk-lineheight-large{
	margin-bottom: 64px!important;
}
.uk-container-960 {
	max-width:960px;
}
.uk-text-black,
.uk-text-black a,
a.uk-text-black,
a.uk-text-black:hover{
	color: #000!important;
}
.uk-text-grey,
.uk-text-grey a,
a.uk-text-grey,
a.uk-text-grey:hover{
	color: #2d2d2d!important;
}


.tm-box{
	padding: 50px 25px 20px;
	margin-top:0!important;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
}
.tm-box:first-child{
	border-top:1px solid #eaeaea;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.tm-box:last-child{
	border-bottom:1px solid #eaeaea;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.uk-padding{
	padding: 0 25px;
}
.uk-padding-vertical{
	padding: 20px 0;
}
.uk-padding-large{
	padding-top: 50px;
	padding-bottom: 50px;
}

.uk-nav.uk-nav-navbar> li > a {
    padding: 5px 20px;
}

.uk-nav.uk-nav-offcanvas{
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}
.uk-nav.uk-nav-offcanvas:first-child{
	border-bottom:none;
}
.uk-nav.uk-nav-offcanvas:last-child{
	border-top:none;
	border-bottom:none;
}
.uk-nav.uk-nav-offcanvas>li,
.uk-nav.uk-nav-offcanvas>li.uk-parent>a{
	background:#1f1f1f;
	border-bottom:1px solid #eee;
}
.uk-nav.uk-nav-offcanvas>li.uk-parent{
	background:#333333;
}
.uk-nav.uk-nav-offcanvas>li>ul.uk-nav-sub {
    padding-left: 25px;
}
.uk-nav.uk-nav-offcanvas>li>ul.uk-nav-sub >li{
    padding: 5px 0;
	border-top:1px solid #eee;
}
.uk-nav.uk-nav-offcanvas>li>ul.uk-nav-sub >li:first-child{
	border-top:none;
}
.uk-dropdown .uk-nav {
    margin: 0;
}
.uk-nav-search > li > a {
    border-top:1px solid #fff;
}
.uk-nav-search > li.uk-search-moreresults > a {
    border:none;
}
.uk-offcanvas .uk-search-field {
    width: 210px;
}

.uk-navbar{
	border-radius:5px;
	border:3px solid #00bfff;
}
.uk-navbar-nav > li > a {
	text-transform: uppercase;
	border-left:2px solid #fff;
}
.uk-navbar-nav > li:first-child > a {
	border-left:none;
}
.uk-navbar-toggle{
	padding-right:0;
}

.uk-search-field {
    font-size:12px;
}
.uk-search:before {
    content: "";
}
.uk-search .uk-button{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	font-size:14px;
	text-transform:lowercase;
	border-radius:0;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.tm-logo,
.tm-logo:hover{
	color: #000;
	text-decoration:none;
}

.uk-box-grey{
	background: #f7f7f7!important;
}
.uk-box-blue{
	background: #00bfff!important;
}
.uk-box-black{
	background: #000!important;
}

.uk-box-white-opacity{
	background: url('/images/icons/white.png') 0 0 repeat!important;
}
.uk-box-blue-opacity{
	background: url('/images/icons/blue.png') 0 0 repeat!important;
}
.uk-box-black-opacity{
	background: url('/images/icons/black.png') 0 0 repeat!important;
}

/* ========================================================================
   Footer
 ========================================================================== */
.tm-footer-bottom{
	padding-top:15px;
	padding-bottom:15px;
	background:#049bce;
}
.uk-sitename{
	padding: 5px 0;
}
.uk-gt-copyright {
	display:inline-block;
	padding: 5px 30px 5px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}

/*=======================================
ADD
=========================================*/
.uk-dropdown, .uk-dropdown-blank {
	width: 290px;
}
.uk-block-det-disp {
	margin-left:10px;
	margin-right:10px;
	padding:10px;
	background:#D3BA7D;
}
@media (max-width:1367px) {
	.uk-navbar-nav > li > a {
     font-size: 12px;
    padding: 0 15px;
}
	.uk-navbar-nav > li:last-child > a {
		padding-right:0;
	}
}
@media (max-width:1244px) {
	.uk-navbar-nav > li > a {
    
    padding: 0 10px;
}
}
@media (max-width:1175px) {
	.uk-navbar-nav > li > a {
    font-size: 10px;
    padding: 0 8px;
}
}


.uk-dropdown-li-hover {
  position: relative;
}
.uk-dropdown-li-hover:before {
    position: absolute;
    right: 3px;
    top: 50%;
    font-family: FontAwesome;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    font-size: 17px;
    margin-top: -8.5px;
}
.uk-dropdown-container-menu {
    padding: 0px;
    background: #c6b77e;
    vertical-align: top;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
    display: none;
    position: absolute;
    z-index: 1020;
    box-sizing: border-box;
    width: 200px;
    top: 0px;
    left: 100%;
}
.uk-dropdown-li-hover:hover .uk-dropdown-container-menu {
  display: block;
}
.uk-dropdown-container-menu ul a {
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    transition: all 200ms ease;
    line-height: 18px;
    padding: 5px 10px;
}

.uk-dropdown-container-menu ul a:hover {
 color: #fff;
}
.uk-dropdown-navbar {
  background: #c6b77e;
}

.uk-container .uk-navbar-nav a.karta_s{
	 color: #000;
}

.vOtv .cat-children dl,
.vOtv .cat-children h3{
	display: none;
}

#smfaq .button{
	padding: 20px 20px !important;
font-size: 18px;
}

.tm-footer{
  background: #00bfff!important;
}